<template>
  <svg-icon type="mdi" :path="path"></svg-icon>
</template>


<script>
import SvgIcon from '@jamescoyle/vue-icon'
import { mdiRoadVariant } from '@mdi/js'

export default {
    name: "mdiRoadVariant",

    components: {
        SvgIcon
    },

    data() {
        return {
            path: mdiRoadVariant,
        }
    }
}
</script>